EPL language Compatibility using the S4M, ZM400 or ZM600 printers

Article ID: 04025766

Details


 

Topic or Information

S4M, ZM Series EPL compatibility. 

Questions answered:

  • Will my printer work with EPL Programming Language
  • Can my printer be updated to work with EPL

 

Applies To

S4M
ZM400
ZM600

Details

The S4M, ZM400 & ZM600 printers supports ZPL using firmware V53 or EPL using firmware E53. These printers support only one language at a time. Users cannot send EPL to a printer running V53 or ZPL to a printer running E53.

To change the firmware from ZPL you will need to upload EPL firmware (E53.x.x) to the printer using DOS, Zebra Setup Utility or any communication utility that will allow you to send a file to the printer.

For firmware update details Read More>>

The EPL firmware is available from Zebra.com in the Support & Download section of the website when you select your printer. Read More>>